<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.leudaemialikeme.Activity.APNActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/apn_back"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_margin="20dp"
            android:src="@mipmap/left_back"
            />

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_weight="1"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:src="@mipmap/img_my_person"
            />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:orientation="vertical">

            <TextView
                android:id="@+id/textView28"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="18dp"
                android:layout_margin="5dp"
                android:text="小白帮" />

            <TextView
                android:id="@+id/textView29"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="16dp"
                android:layout_margin="5dp"
                android:text="管住嘴，迈开腿，多喝水" />
        </LinearLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/textView31"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="18dp"
        android:layout_marginLeft="30dp"
        android:layout_marginTop="15dp"
        android:layout_marginBottom="15dp"
        android:text="收到 0 赞同" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:background="#fff">
            <!-- 导航标签，包含一个单选按钮组-->
            <!-- 任意数量不能显示时的缩略符号 -->
            <HorizontalScrollView
                android:id="@+id/hvChannel"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toLeftOf="@+id/ivShowChannel"
                android:scrollbars="none">

                <RadioGroup
                    android:id="@+id/rgChannel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal" />
            </HorizontalScrollView>
        </RelativeLayout>
    </LinearLayout>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/vpNewsList"
        android:layout_width="match_parent"
        android:layout_height="0dp" android:layout_weight="1"
        />
</LinearLayout>
